<div class="header-homepage">
    <div class="contain-cover">
                <img class="img-cover" src="{{ asset("build/frontend/images/cover/nouvel-an-rome.jpg") }}">
                <h1>“Aujourd’hui plus que jamais nous souhaitons donner du sens à vos vacances !”</h1>
    </div>
    <div class="text-container">
        
    
    </div>
</div>